header {
	display: flex;
	align-items: stretch;
	justify-content: center;
	height: 100vh;
}

img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}

.header-info {
	flex-grow: 0.2;
	text-align: center;
	text-transform: uppercase;
}

.header-info div {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	text-align: center;
}

.header-info h1 {
	font-size: 8rem;
	font-weight: 600;
	text-align: center;
	text-indent: 4rem;
	letter-spacing: 4rem;
}

.header-info h2 {
	font-size: 2rem;
	font-weight: 400;
}

.header-image {
	flex: 1;
}

.header-image div {
	height: 100%;
	background: url("../img/design-interior-1.jpg") center / cover no-repeat;
	object-fit: cover;
}

.dark {
	color: var(--white);
	background-color: var(--regular);
}

.navbar {
	position: sticky;
	top: 0;
	display: flex;
	justify-content: space-between;
	white-space: nowrap;
	align-items: center;
	padding: 1rem 2rem;
}

.navbar img {
	width: 10%;
}

.navbar nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 60%;
}

.navbar ul {
	font-size: 2rem;
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-grow:1;
	list-style: none;
}

.navbar ul li a {
	text-decoration: none;
	color: var(--white);
}

.navbar span {
	display: none;
}

.story {
	font-size: 1.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
}

.story div{
	display: flex;
	justify-content: center;
	align-items: center;

}

.story div img {
	width: 70%;
	display: block;
	justify-self: stretch;
	align-self: stretch;
}

.story article {
	display: flex;
	flex-direction: column;
	padding: 4rem;
	gap: 3rem;
}

.story article h1 {
	font-size: 6rem;
	font-weight: 400;
	text-align: center;
}

.featured {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	min-height: 100vh;

}

.featured article {
	width: 60rem;
	height: 30%;
}

.featured article h1 {
	font-size: 6rem;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
}

.featured article p {
	font-size: 2rem;
	line-height: 4rem;
	text-align: center;
	letter-spacing: 0.2rem;
}

.featured div {
	display: flex;
	justify-content: space-around;
}

.gallery-element {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	width: 100%;
	object-position: center;
	object-fit: cover;
	padding: 12px;
}

.gallery-element p {
	font-size: 1.2rem;
}

.contact {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5%;
	min-height: 40vh;
	padding: 24px;
}

.contact article {
	max-width: 400px;
	flex-grow: 1;
	line-height: 4rem;
}

.contact h1 {
	font-size: 4rem;
	line-height: 8rem;
	text-transform: uppercase;
	font-weight: 500;
}

.contact p {
	font-size: 1.5rem;
}

.contact form {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	flex-grow: 0.2;
	gap:1.5rem;
}

.labeled-input {
	display: flex;
	flex-direction: column;

	width: 100%;
}

.labeled-input label {
	font-size: 1.2rem;
	padding: 0.4rem 0;
}

.labeled-input input, textarea {
	background-color: var(--darker);
	border: 2px solid black;
	border-radius: 0.4rem;
	padding: 0.4rem;
}

footer {
	font-family: Lora, sans-serif;
	font-size: 1.6rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 5vh;
	color: var(--white);
	background-color: var(--darker);
	padding: 0 4rem;
}

footer a {
	color: inherit;
	text-decoration: none;
	padding: 1rem;
}